Subject: DVD drive
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Mon, 26 Jan 2009 12:26:06 -0500

Hey Frank.
Hope you are having a great 2009 so far.  I have questions regarding the DVD drive you last installed on my computer.  The DVD side of the drive has started to fail.  The CD side is working.  I did reinstall the software to see if that might repair the issue with no success.
Do you know when you put that in my computer?  I wanted to find out if it may still be under warranty.  Can you check the date of when you installed this please.  Let me know asap.  I appreciate it.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]